System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DbDataAdapter System.ComponentModel.ToolboxItem("Microsoft.VSDesigner.Data.VS.OleDbDataAdapterToolboxItem, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.Designer("Microsoft.VSDesigner.Data.VS.OleDbDataAdapterDesigner, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.ComponentModel.DefaultEvent("RowUpdated") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'OleDbCommand'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'OleDbConnection'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Data.Common.RowUpdatedEventArgs `` `` `` `` To be added: an object of type 'Data.DataRow' To be added: an object of type 'Data.IDbCommand' To be added: an object of type 'Data.StatementType' To be added: an object of type 'Data.Common.DataTableMapping' To be added To be added: an object of type 'Data.Common.RowUpdatedEventArgs' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.Common.RowUpdatingEventArgs `` `` `` `` To be added: an object of type 'Data.DataRow' To be added: an object of type 'Data.IDbCommand' To be added: an object of type 'Data.StatementType' To be added: an object of type 'Data.Common.DataTableMapping' To be added To be added: an object of type 'Data.Common.RowUpdatingEventArgs' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.OleDb.OleDbCommand To be added To be added: an object of type 'OleDbCommand' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBCommandEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultValue(null)
- Method
  1.0.5000.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.OleDb.OleDbCommand To be added To be added: an object of type 'OleDbCommand' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBCommandEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultValue(null)
- Method
  System.Void `` To be added: an object of type 'Data.Common.RowUpdatedEventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Data.Common.RowUpdatingEventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.Data.OleDb.OleDbRowUpdatedEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.Data.OleDb.OleDbRowUpdatingEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.OleDb.OleDbCommand To be added To be added: an object of type 'OleDbCommand' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBCommandEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultValue(null)
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.ITableMappingCollection To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Property
  System.Data.OleDb.OleDbCommand To be added To be added: an object of type 'OleDbCommand' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBCommandEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultValue(null)